.stcjuniorinvitational .section { 
    float: left; 
    border: 1px solid #ccc; 
    padding: 7px; 
    width: 200px; 
    margin-right: 10px; 
    margin-bottom: 10px;
}

.eventsContainer #registration a span{
 display:none;
}
.eventsContainer #registration a:after{
  content: "RSVP";
} 

/* .eventsContainer .linkAsButt.twolines { 
  height: 22px;
} */